FONT {
	FONT-FAMILY: "Arial", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
INPUT.input {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
A {
	COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
TABLE {
FONT-SIZE: 9pt; LINE-HEIGHT: 150%
; font-weight: normal
; font-family: "宋体", "Arial"
; color: #000000
}
BODY {
	FONT-SIZE: 9px;
	LINE-HEIGHT: 150%;
	text-indent: 8pt;
	font-weight: normal;
	font-family: "宋体", "Arial";
	
	
}
TEXTAREA {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 150%
; color: #000000
}
.white {  color: #FFFFFF; font-family: "宋体"}
a.white:link {
TEXT-DECORATION: none
; color: #FFFFFF
}
a.white:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.white:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.white:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.tie {  font-family: "黑体"; font-size: 14px; font-weight: bold}
.arial {  font-family: "Arial"; font-size: 14px}
